
Ceph - Feature #3194

common: coverity clean

09/23/2012 09:38 AM - Sage Weil

Status: Resolved % Done: 0%

Priority: Normal Spent time: 0.00 hour

Assignee: Sage Weil   

Category:    

Target version: v0.54b   

Source:  Reviewed:  

Tags:  Affected Versions:  

Backport:  Pull request ID:  

Description

History

#1 - 09/27/2012 09:01 PM - Sage Weil

- Target version set to v0.54a

- translation missing: en.field_position deleted (12)

- translation missing: en.field_position set to 5

#2 - 09/27/2012 09:01 PM - Sage Weil

- Status changed from New to In Progress

- translation missing: en.field_position deleted (5)

- translation missing: en.field_position set to 5

#3 - 09/28/2012 01:49 PM - Sage Weil

- Assignee set to Sage Weil

#4 - 10/01/2012 09:56 AM - Sage Weil

- Target version changed from v0.54a to v0.54b

- translation missing: en.field_position deleted (19)

- translation missing: en.field_position set to 1

#5 - 10/01/2012 09:56 AM - Sage Weil

- translation missing: en.field_position deleted (4)

- translation missing: en.field_position set to 3

#6 - 10/03/2012 10:47 AM - Sage Weil

- Status changed from In Progress to Resolved
